Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-3378

Centos 6.8 zabbix 3.0 non support component

    Details

    • Type: Change Request
    • Status: Closed
    • Priority: Critical
    • Resolution: Won't fix
    • Affects Version/s: 3.0.4
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      cetos 6.8 x64/ Zabbix 3.0.4

      Description

      yum install glibc.i686 glibc.x86_64 glibc-devel.i686 glibc-devel.x86_64 glibc-headers.x86_64 glibc-static.i686 glibc-static.x86_64 glibc-utils.x86_64 kernel-headers.x86_64 latrace.i686 latrace.x86_64 nss-mdns.i686 nss-mdns.x86_64

      1. rpm -Uvh http://repo.zabbix.com/zabbix/3.0/rhel/6/x86_64/zabbix-release-3.0-1.el6.noarch.rpm

      2. yum install zabbix-server-mysql zabbix-web-mysql zabbix-agent zabbix-java-gateway

      3. ????????? ??????: fastestmirror, security
      ?????????? ? ?????????
      Loading mirror speeds from cached hostfile

      • base: mirror.corbina.net
      • epel: fedora-mirror01.rbc.ru
      • epel-debuginfo: fedora-mirror01.rbc.ru
      • epel-source: fedora-mirror01.rbc.ru
      • extras: mirror.corbina.net
      • remi: mirror.h1host.ru
      • remi-php55: mirror.h1host.ru
      • remi-php56: mirror.h1host.ru
      • remi-safe: mirror.h1host.ru
      • updates: mirror.corbina.net
      • webtatic: uk.repo.webtatic.com
        ?????????? ????????????
        --> ???????? ????????
        ---> Package zabbix-agent.x86_64 0:3.0.4-1.el7 will be ??? ?????????
        --> ????????? ????????????: systemd ??? ??????: zabbix-agent-3.0.4-1.el7.x86_64
        ....................
        ...................
        --> ???????? ???????????? ????????
        ??????: ?????: iksemel-1.4-2.el7.centos.x86_64 (zabbix-non-supported)
        ??????????: libc.so.6(GLIBC_2.15)(64bit)
        ??????: ?????: zabbix-server-mysql-3.0.4-1.el7.x86_64 (zabbix)
        ??????????: libnetsnmp.so.31()(64bit)
        ??????: ?????: fping-3.10-1.el7.x86_64 (zabbix-non-supported)
        ??????????: libc.so.6(GLIBC_2.15)(64bit)
        ??????: ?????: iksemel-1.4-2.el7.centos.x86_64 (zabbix-non-supported)
        ??????????: libgnutls.so.28()(64bit)
        ??????: ?????: zabbix-server-mysql-3.0.4-1.el7.x86_64 (zabbix)
        ??????????: libc.so.6(GLIBC_2.15)(64bit)
        ??????: ?????: zabbix-server-mysql-3.0.4-1.el7.x86_64 (zabbix)
        ??????????: libc.so.6(GLIBC_2.14)(64bit)
        ??????: ?????: zabbix-server-mysql-3.0.4-1.el7.x86_64 (zabbix)
        ??????????: libc.so.6(GLIBC_2.17)(64bit)
        ??????: ?????: iksemel-1.4-2.el7.centos.x86_64 (zabbix-non-supported)
        ??????????: libgnutls.so.28(GNUTLS_1_4)(64bit)
        ??????: ?????: iksemel-1.4-2.el7.centos.x86_64 (zabbix-non-supported)
        ??????????: libc.so.6(GLIBC_2.14)(64bit)
        ??????: ?????: zabbix-server-mysql-3.0.4-1.el7.x86_64 (zabbix)
        ??????????: systemd
        ?? ?????? ??????????? --skip-broken ????? ?????? ????????
        ?? ?????? ??????????? ?????????: rpm -Va --nofiles --nodigest

      what to do?

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              nikit0ss nikit0ss
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: